Subject: Re: Coachbolts : was Apologies . and an appropriate question

From: [email-masked] (Rick Cook)
Date: 6 Jun 1996 00:08:40 GMT

Peter Wiley wrote:
>Unless you've got special reasons, buy, don't make. Threaded rod is
>available in standard sizes, in lengths up to 12' long. If you do need
>something with a head on it, definitely buy. Even with a couple metal
>lathes at my disposal, I'd never make anything like this if I could buy it.
>
Making bolts is more a matter of forge work than lathe work. I've made a
fair number in a blacksmith shop. Not at all difficult once you're set up, and
really kinda fun, especially if you're still learning basic smithing
skills. But
it does take a while to get set up since you'll probably have to fabricate a
heading die -- forming by upsetting and shaping with a hammer is a pain.

Oh yeah, I was _not_ using galvanized rod. We used a baked linseed oil finish
instead.

--RC